@charset "utf-8";
body {
	padding: 0px;
	margin: 0px;
	background: #fff;
	font-family: 'Open Sans', Arial;
	font-size: 14px;
	color: #777;
	line-height: 18px;
}
a {
	color: #74c043;
	text-decoration: none;
}
a:hover {
	color: #74c043;
	text-decoration: underline;
}
hr {
    width: 100%;
	margin: 50px 0%;
    border: none;
	border-top: 1px dashed #c7c7c7 !important;
}
.pad_0 {
	padding:0;
}
.mar_0 {
	margin: 0px;
}

#wrap {
	float: left;
	width: 100%;
}
.container {
	position: relative;
	width: 1200px;
	margin: 0 auto;
	padding: 0;
}
.container:after {
	content: " 0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#header {
	float: left;
	width: 100%;
}
.header_main {
	float: left;
	width: 100%;
}
.logo {
	float: left;
	width: auto;
	padding: 10px 0;
}
.logo a {
	display: block;
}
.header_top_right {
	float: right;
	width: 60%;
    margin-top: 20px;
    font-size: 18px;
    color: #74c043;
	text-align: right;
}
.header_top_right a {
    float: right;
	width: 50px;
	max-height: 50px;
    margin-left: 10px;
}
.header_top_right img {
    width: 100%;
    height: auto;
}
.header_top_right .tel {
    display: block;
    margin-top: 10px;
    font-size: 30px;
    color: #58585a;
    font-weight: 600;
}
.menu_box {
	float: left;
	width: 100%;
	background-color: #74c043;
}
.menu_box ul {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.menu_box ul li {
	float: left;
	width: auto;
	padding: 0 4px 0 0;
	position: relative;
}
.menu_box ul li a {
	display: block;
	padding: 8px 14px;
	background-color: transparent;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
}
.menu_box ul li a:hover {
	background-color: #333;
	color: #74c043;
	text-decoration: none;
}
.menu_box ul li.current_page_item a {
	background-color: #333;
	color: #74c043;
	text-decoration: none;
}
#slider {
	float: left;
	width: 100%;
}
#middle {
	float: left;
	width: 100%;
	padding: 20px 0;
}
.min_section {
	padding-top: 20px;
    padding-bottom: 20px;
}
.content {
	padding-right: 3%;
}
ul#breadcrumb {
    margin: 0px;
    padding: 0px;
    font-size: 12px;
}
ul#breadcrumb span {
    margin: 0 5px;
}
ul#breadcrumb li {
    display: inline-block;
    margin-right: 0px;
}
ul#breadcrumb li a {
    color: #74c043;
    text-decoration: none;
}
h1 {
    font-size: 1.75em;
	color: #74c043;
	font-weight: 600;
    line-height: 1em;
}
h2 {
	font-size: 1.5em;
	color: #333333;
	font-weight: 600;
	line-height: 1em;
}
h3 {
	font-size: 1.17em;
	color: #777777;
	font-weight: 600;
	line-height: 1em;
}
.green_box {
    padding: 0 15px;
    margin-bottom: 20px;
	background-color: #e9f1e4;
    border: 1px solid #c3e0b1;
}
.green_box h4 {
    margin: 1em 0;
	font-size: 14px;
	color: #777777;
	font-weight: 600;
	line-height: 18px;
}
.listings {
	margin-bottom: 20px;
}
.listings .image img {
	max-width: 100%;
	height: auto;
}
.sidebar {
	padding-left: 0%;
}
.sidebar_widget {
	margin-bottom: 40px;
}
.sidebar_widget:last-child {
	margin-bottom: 0px;
}
.sidebar_widget .title {
	font-size: 16px;
	color: #74c043;
    font-weight: 600;
	line-height: 26px;
}
.sidebar_widget ul.bullet {
	margin: 0;
	padding: 0 0 0 20px;
}
.sidebar_widget h3 {
	margin: 0px;
	font-size: 20px;
	color: #333333;
    font-weight: 400;
	line-height: 26px;
	text-align: center;
}
.sidebar_widget h5 {
	margin: 0px;
	font-size: 48px;
	color: #74c043;
    font-weight: 600;
	line-height: 48px;
	text-align: center;
}
.sidebar_widget .email {
    margin: 5px 0 10px 0;
    text-align: center;
}
.sidebar_widget .email a {
	font-size: 21px;
	color: #333333;
    font-weight: 600;
	line-height: 21px;
}
.sidebar_widget .form {
    padding: 10px;
    margin: 20px 0px 0px 0px;
    background-color: #333;
    color: #ffffff;
}
.sidebar_widget .form .headline {
    margin-bottom: 10px;
	font-size: 20px;
	color: #ffffff;
    font-weight: 600;
	line-height: 24px;
	text-align: center;
}
.sidebar_widget .form .field {
    margin-bottom: 10px;
}
.sidebar_widget .form label {
    display: inline-block;
	width: auto;
    padding-right: 10px;
    margin-bottom: 3px;
	background-image: url(../images/required.png);
    background-repeat: no-repeat;
    background-position: top right;
	color: #ffffff;
}
.sidebar_widget .form .form-control {
    padding: 1% 2%;
    border: 1px solid transparent;
}
.sidebar_widget .form .captcha_img {
    margin-bottom: 3px;
}
.sidebar_widget .form .button {
    text-align: right;
}
.sidebar_widget .form .button input[type="submit"] {
    min-width: 140px;
	padding: 4px 20px;
}
.sidebar_widget .form .button input[type="submit"]:hover {
	border-color: #74c043;
}
.sidebar_widget .form .button .ajax-loader {
    float: left;
}
#footer {
    float: left;
    width: 100%;
	background-color: #333;
}
.footer_logos {
	float: left;
    width: 100%;
	padding-top: 20px;
    padding-bottom: 20px;
	background-color: #ffffff;
}
.footer_menu {
	float: left;
	width: 100%;
	background-color: #74c043;
}
.footer_menu ul {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.footer_menu ul li {
	float: left;
	width: auto;
	padding: 0 4px 0 0;
	position: relative;
}
.footer_menu ul li a {
	display: block;
	padding: 8px 14px;
	background-color: transparent;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
}
.footer_menu ul li a:hover {
	background-color: #333;
	color: #74c043;
	text-decoration: none;
}
.footer_section {
	float: left;
    width: 100%;
	padding-top: 20px;
    padding-bottom: 20px;
}
.footer_section [class*="col-"] {
    padding-bottom: 20px;
}
.footer_section [class*="col-"]:first-child {
    /*padding-bottom: 10px;*/
}
.footer_section .title {
    padding-bottom: 10px;
	font-size: 18px;
	color: #74c043;
    font-weight: 600;
	line-height: 24px;
}
.footer_section ul.menu {
	padding: 0;
	margin: 0;
    list-style-type: none;
}
.footer_section ul.menu li {
	display: inline-block;
	width: 24.77%;
	color: #ffffff;
}
.footer_section ul.menu li a {
	color: #ffffff;
	text-decoration: none;
}
.footer_section ul.menu li a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.site_info {
	float: left;
    width: 100%;
    padding-bottom: 20px;
}
.site_info .footer_text {
    margin-bottom: 3px;
	color: #cccccc;
	text-align: center;
}
.site_info .website_by {
	color: #777777;
	text-align: center;
}
.site_info .website_by a {
    color: #777777;
    text-decoration: underline;
}
.site_info .website_by a:hover {
    color: #777777;
    text-decoration: none;
}

/*----------------- contact form 7 -----------------*/
body div.wpcf7-response-output {
	margin: 10px 0 0 0;
	padding: 0;
	border: 0px solid #f7e700;
	text-align: center;
}
body span.wpcf7-not-valid-tip {
	position: absolute;
	top: 0px;
	right: 3px;
	font-size: 11px;
	white-space: nowrap;
}
body .wpcf7-not-valid {
	border-color: #c64d20;
}

/*----------------- inner pages -----------------*/
.alignleft,
.alignnone {
    float: left;
	margin: 0 20px 20px 0;
}
.alignright {
    float: right;
	margin: 0 0 20px 20px;
}
.aligncenter {
    float: none;
	display: block;
	margin: 0 auto 20px auto;
}
#inner_banner {
	float: left;
	width: 100%;
}
#inner_banner > img {
	width: 100%;
}
#inner_banner .hero_caption {
	position: absolute;
	top: 20px;
	width: 370px;
	padding: 10px;
	background-color: rgba(0, 0, 0, 0.7);
	font-size: 18px;
	color: #ffffff;
    line-height: 24px;
}

/*----------------- Contact Us page -----------------*/
.map {
	float: right;
    width: 400px;
}
.required {
    margin-bottom: 30px;
}
.required span {
    color: #74c043;
}
.contact_form {
    margin: 1em 0;
}
.contact_form .field {
    margin-bottom: 10px;
}
.contact_form label {
    display: inline-block;
	width: auto;
    padding-right: 10px;
    margin-bottom: 5px;
	background-image: url(../images/required.png);
    background-repeat: no-repeat;
    background-position: top right;
}
.contact_form .your-name, .contact_form .your-phone, .contact_form .your-email {
	display: block;
    width: 50%;
}
.contact_form .captcha_img {
    margin-bottom: 3px;
}
.contact_form .button {
    text-align: right;
}
.contact_form .button .ajax-loader {
    float: left;
}
